function FileData_Pairs(x)
{
x.t("moment","number");
x.t("equal","maxmimum");
x.t("equal","value");
x.t("synchronized","until");
x.t("internet","service");
x.t("available","moment");
x.t("available","urc");
x.t("available","udp");
x.t("available","bytes");
x.t("available","end");
x.t("available","opening");
x.t("available","read");
x.t("available","data");
x.t("available","reading");
x.t("polling","mode");
x.t("parameter","description");
x.t("parameter","sisr");
x.t("parameter","omitted");
x.t("parameter","tcp/withurcs");
x.t("parameter","returns");
x.t("determined","reqreadlength");
x.t("indicated","cnfreadlength");
x.t("param\u00adeter","remainudppacketlength");
x.t("within","internal");
x.t("description","srvprofileid");
x.t("sending","sisr");
x.t("currently","read");
x.t("parts","udp");
x.t("parts","cur\u00adrent");
x.t("confirmed","cnfreadlength");
x.t("maxmimum","buffer");
x.t("current","udp");
x.t("last","read");
x.t("last","unsolicited");
x.t("uses","udp");
x.t("until","read\u00ading");
x.t("until","reading");
x.t("remote","host");
x.t("errors","cme");
x.t("err","pin");
x.t("mode","scfg");
x.t("tcpwithurc","parameter");
x.t("1...1500","requested");
x.t("urc","offer");
x.t("urc","issued");
x.t("urc","appears");
x.t("urc","disabled");
x.t("sisc","applies");
x.t("sisc","remainudppacketlength");
x.t("response","param\u00adeter");
x.t("response","socket");
x.t("response","displayed");
x.t("response","(s)");
x.t("pin","asc0");
x.t("sise","command");
x.t("urccauseid","data");
x.t("urccauseid","(num)");
x.t("i.e","may");
x.t("behaviour","peek");
x.t("offer","additional");
x.t("new","data");
x.t("command","urc");
x.t("command","response");
x.t("command","sisr=");
x.t("command","sis");
x.t("command","may");
x.t("command","either");
x.t("mux1","mux2");
x.t("size","indicates");
x.t("size","1500");
x.t("size","next");
x.t("designed","handle");
x.t("ppp","gprs/gsm");
x.t("mux2","mux3");
x.t("status","internet");
x.t("indicates","currently");
x.t("indicates","bytes");
x.t("indicates","further");
x.t("indicates","whether");
x.t("indicates","end");
x.t("http","querying");
x.t("http","service");
x.t("advised","request");
x.t("cme","error");
x.t("cnfreadlength","peek");
x.t("cnfreadlength","requested");
x.t("cnfreadlength","may");
x.t("cnfreadlength","remainudppacketlength");
x.t("cnfreadlength","(num)");
x.t("peek","operator");
x.t("mux3","charge");
x.t("issued","data");
x.t("during","last");
x.t("udp","size");
x.t("udp","datagram");
x.t("udp","endpoint");
x.t("udp","data");
x.t("udp","port");
x.t("udp","protocol");
x.t("udp","packet");
x.t("datagram","complete");
x.t("datagram","completed");
x.t("datagram","smaller");
x.t("datagram","finished");
x.t("datagram","read");
x.t("datagram","received");
x.t("benefit","approach");
x.t("complete","dis");
x.t("endpoint","parameter");
x.t("network","resources");
x.t("requested","reqreadlength");
x.t("requested","number");
x.t("requested","host");
x.t("applies","http");
x.t("availability","status");
x.t("depends","selected");
x.t("test","command");
x.t("specified","cnfreadlength");
x.t("specified","srvprofileid");
x.t("specified","siss");
x.t("via","internet");
x.t("via","reqreadlength");
x.t("handle","maximum");
x.t("operation","new");
x.t("operation","(download)");
x.t("operation","failed");
x.t("operation","allowed");
x.t("operation","temporary");
x.t("operation","service");
x.t("range","determined");
x.t("wait","resulting");
x.t("resulting","sisr");
x.t("changed","urc");
x.t("closed","sisc");
x.t("bytes","synchronized");
x.t("bytes","within");
x.t("bytes","current");
x.t("bytes","requested");
x.t("bytes","range");
x.t("bytes","supported");
x.t("bytes","internal");
x.t("bytes","remainudppacketlength");
x.t("bytes","read");
x.t("bytes","compensate");
x.t("bytes","sent");
x.t("scfg","parameter");
x.t("part","number");
x.t("read\u00ading","datagram");
x.t("further","write");
x.t("further","data");
x.t("sisr","internet");
x.t("sisr","command");
x.t("sisr","srvprofileid");
x.t("sisr","write");
x.t("sisr","data");
x.t("sisr","denied");
x.t("(download)","queries");
x.t("srvprofileid","urccauseid");
x.t("srvprofileid","cnfreadlength");
x.t("srvprofileid","specified");
x.t("srvprofileid","reqreadlength");
x.t("srvprofileid","(num)");
x.t("completed","next");
x.t("completed","data");
x.t("10.7","sisr");
x.t("sisr=","response");
x.t("sisr=","srvprofileid");
x.t("siss","changed");
x.t("siss","reqreadlength");
x.t("1500","urccauseid");
x.t("1500","bytes");
x.t("attempts","sisr");
x.t("address","udp");
x.t("write","command");
x.t("write","attempts");
x.t("sis","urc");
x.t("third","parameter");
x.t("failed","problem");
x.t("selected","internet");
x.t("request","via");
x.t("commands","10.7");
x.t("queries","number");
x.t("error","err");
x.t("error","cme");
x.t("error","operation");
x.t("error","information");
x.t("configured","udp");
x.t("configured","siss");
x.t("configured","syntax");
x.t("reqreadlength","response");
x.t("reqreadlength","during");
x.t("reqreadlength","reqreadlength");
x.t("reqreadlength","greater");
x.t("reqreadlength","amount");
x.t("reqreadlength","equals");
x.t("reqreadlength","(num)");
x.t("supported","http");
x.t("supported","services");
x.t("hostapplication","limited");
x.t("syntax","test");
x.t("next","available");
x.t("next","datagram");
x.t("allowed","indicates");
x.t("allowed","e.g");
x.t("appears","less");
x.t("smaller","number");
x.t("long","remainudppacketlength");
x.t("number","available");
x.t("number","bytes");
x.t("number","data");
x.t("number","received");
x.t("number","remaining");
x.t("maximum","packet");
x.t("approach","host");
x.t("max","data");
x.t("may","supported");
x.t("may","properly");
x.t("may","return");
x.t("may","greater");
x.t("may","less");
x.t("may","problem");
x.t("whether","data");
x.t("receive","parts");
x.t("unequal","until");
x.t("unequal","omitted");
x.t("dis","\u00adplayed");
x.t("internal","buffers");
x.t("internal","buffer");
x.t("socket","ppp");
x.t("socket","service");
x.t("allocated","cme");
x.t("returned","1...1500");
x.t("reception","datagram");
x.t("properly","receive");
x.t("capacity","wait");
x.t("omitted","further");
x.t("omitted","case");
x.t("(str)","service");
x.t("remainudppacketlength","benefit");
x.t("remainudppacketlength","unequal");
x.t("remainudppacketlength","(num)");
x.t("remainudppacketlength","optservparm");
x.t("code","sisr");
x.t("end","data");
x.t("return","following");
x.t("level","sise");
x.t("disabled","polling");
x.t("buffers","behaviour");
x.t("e.g","service");
x.t("finished","currently");
x.t("finished","data");
x.t("finished","optservparm");
x.t("greater","cnfreadlength");
x.t("greater","1500");
x.t("less","equal");
x.t("less","data");
x.t("displayed","socket");
x.t("amount","less");
x.t("additional","error");
x.t("value","indicated");
x.t("value","requested");
x.t("value","remaining");
x.t("usb","mux1");
x.t("charge","last");
x.t("specific","parameter");
x.t("triggers","read");
x.t("temporary","allowed");
x.t("read","sending");
x.t("read","datagram");
x.t("read","udp");
x.t("read","via");
x.t("read","operation");
x.t("read","max");
x.t("read","data");
x.t("read","service");
x.t("(s)","sisr");
x.t("(s)","write");
x.t("opening","internet");
x.t("services","socket");
x.t("transfer","completed");
x.t("transfer","finished");
x.t("data","internet");
x.t("data","available");
x.t("data","confirmed");
x.t("data","size");
x.t("data","availability");
x.t("data","operation");
x.t("data","bytes");
x.t("data","part");
x.t("data","sisr");
x.t("data","10.7");
x.t("data","read");
x.t("data","transfer");
x.t("data","data");
x.t("information","cme");
x.t("query","number");
x.t("optional","third");
x.t("host","advised");
x.t("host","may");
x.t("host","remainudppack\u00adetlength");
x.t("host","sent");
x.t("result","code");
x.t("received","bytes");
x.t("received","may");
x.t("received","data");
x.t("equals","peek");
x.t("application","socket");
x.t("remainudppack\u00adetlength","parameter");
x.t("case","service");
x.t("problem","application");
x.t("problem","buffer");
x.t("(num)","indicates");
x.t("(num)","peek");
x.t("(num)","srvprofileid");
x.t("(num)","optional");
x.t("port","remote");
x.t("gprs/gsm","level");
x.t("protocol","reception");
x.t("asc0","asc1");
x.t("compensate","host");
x.t("asc1","usb");
x.t("packet","size");
x.t("packet","returned");
x.t("querying","number");
x.t("service","uses");
x.t("service","i.e");
x.t("service","indicates");
x.t("service","network");
x.t("service","specified");
x.t("service","closed");
x.t("service","commands");
x.t("service","configured");
x.t("service","less");
x.t("service","specific");
x.t("service","temporary");
x.t("service","read");
x.t("service","returns");
x.t("either","triggers");
x.t("following","errors");
x.t("used","data");
x.t("remaining","bytes");
x.t("remaining","number");
x.t("unsolicited","result");
x.t("tcp/withurcs","tcpwithurc");
x.t("returns","cme");
x.t("returns","address");
x.t("operator","depends");
x.t("operator","value");
x.t("operator","query");
x.t("operator","used");
x.t("limited","designed");
x.t("\u00adplayed","value");
x.t("cur\u00adrent","datagram");
x.t("denied","long");
x.t("buffer","sisr");
x.t("buffer","hostapplication");
x.t("buffer","capacity");
x.t("sent","current");
x.t("sent","specified");
x.t("sent","error");
x.t("reading","parts");
x.t("reading","sisr");
x.t("resources","allocated");
x.t("optservparm","number");
x.t("optservparm","(str)");
}
